
skeleton.png
size: 756,267
format: RGBA8888
filter: Linear,Linear
repeat: none
a_buj10
  rotate: true
  xy: 375, 114
  size: 8, 5
  orig: 8, 5
  offset: 0, 0
  index: -1
a_buj11
  rotate: true
  xy: 506, 37
  size: 8, 6
  orig: 8, 6
  offset: 0, 0
  index: -1
a_buj12
  rotate: true
  xy: 571, 2
  size: 9, 8
  orig: 9, 8
  offset: 0, 0
  index: -1
a_buj13
  rotate: true
  xy: 525, 9
  size: 26, 23
  orig: 26, 23
  offset: 0, 0
  index: -1
a_buj14
  rotate: false
  xy: 649, 17
  size: 9, 6
  orig: 9, 6
  offset: 0, 0
  index: -1
a_buj15
  rotate: false
  xy: 739, 49
  size: 9, 6
  orig: 9, 6
  offset: 0, 0
  index: -1
a_buj16
  rotate: false
  xy: 660, 21
  size: 7, 7
  orig: 7, 7
  offset: 0, 0
  index: -1
a_buj17
  rotate: false
  xy: 660, 13
  size: 7, 6
  orig: 7, 6
  offset: 0, 0
  index: -1
a_buj18
  rotate: false
  xy: 491, 34
  size: 13, 11
  orig: 13, 11
  offset: 0, 0
  index: -1
a_buj2
  rotate: false
  xy: 525, 2
  size: 6, 5
  orig: 6, 5
  offset: 0, 0
  index: -1
a_buj3
  rotate: false
  xy: 385, 2
  size: 34, 24
  orig: 34, 24
  offset: 0, 0
  index: -1
a_buj4
  rotate: true
  xy: 424, 51
  size: 25, 32
  orig: 25, 32
  offset: 0, 0
  index: -1
a_buj5
  rotate: false
  xy: 669, 14
  size: 6, 6
  orig: 6, 6
  offset: 0, 0
  index: -1
a_buj6
  rotate: false
  xy: 533, 2
  size: 6, 5
  orig: 6, 5
  offset: 0, 0
  index: -1
a_buj7
  rotate: false
  xy: 421, 2
  size: 32, 24
  orig: 32, 24
  offset: 0, 0
  index: -1
a_buj8
  rotate: false
  xy: 702, 67
  size: 35, 25
  orig: 35, 25
  offset: 0, 0
  index: -1
a_buj9
  rotate: false
  xy: 651, 9
  size: 7, 6
  orig: 7, 6
  offset: 0, 0
  index: -1
a_bujing1
  rotate: false
  xy: 669, 22
  size: 7, 6
  orig: 7, 6
  offset: 0, 0
  index: -1
a_bujuan
  rotate: false
  xy: 251, 2
  size: 45, 24
  orig: 45, 24
  offset: 0, 0
  index: -1
a_bujuan2
  rotate: false
  xy: 628, 136
  size: 33, 55
  orig: 33, 55
  offset: 0, 0
  index: -1
a_bujuan3
  rotate: true
  xy: 739, 57
  size: 35, 15
  orig: 35, 15
  offset: 0, 0
  index: -1
a_bujuan4
  rotate: true
  xy: 425, 28
  size: 21, 23
  orig: 21, 23
  offset: 0, 0
  index: -1
a_bupifeng
  rotate: true
  xy: 619, 2
  size: 12, 14
  orig: 12, 14
  offset: 0, 0
  index: -1
a_bushou1
  rotate: false
  xy: 485, 2
  size: 26, 30
  orig: 26, 30
  offset: 0, 0
  index: -1
a_bushou2
  rotate: true
  xy: 588, 56
  size: 25, 27
  orig: 25, 27
  offset: 0, 0
  index: -1
a_buxiuzi1
  rotate: false
  xy: 663, 137
  size: 37, 62
  orig: 37, 62
  offset: 0, 0
  index: -1
a_buxiuzi2
  rotate: true
  xy: 128, 2
  size: 14, 48
  orig: 14, 48
  offset: 0, 0
  index: -1
a_buxiuzi3
  rotate: true
  xy: 702, 124
  size: 28, 52
  orig: 28, 52
  offset: 0, 0
  index: -1
a_buye
  rotate: true
  xy: 97, 2
  size: 30, 29
  orig: 30, 29
  offset: 0, 0
  index: -1
a_buz1
  rotate: false
  xy: 663, 92
  size: 37, 43
  orig: 37, 43
  offset: 0, 0
  index: -1
a_buz2
  rotate: false
  xy: 660, 30
  size: 10, 17
  orig: 10, 17
  offset: 0, 0
  index: -1
a_buz3
  rotate: false
  xy: 529, 123
  size: 29, 26
  orig: 29, 26
  offset: 0, 0
  index: -1
a_buz4
  rotate: false
  xy: 382, 112
  size: 52, 12
  orig: 52, 12
  offset: 0, 0
  index: -1
a_buz5
  rotate: false
  xy: 459, 126
  size: 68, 23
  orig: 68, 23
  offset: 0, 0
  index: -1
a_buz6
  rotate: false
  xy: 133, 18
  size: 116, 108
  orig: 116, 108
  offset: 0, 0
  index: -1
a_buz7
  rotate: false
  xy: 459, 196
  size: 101, 69
  orig: 101, 69
  offset: 0, 0
  index: -1
a_buz8
  rotate: true
  xy: 689, 48
  size: 25, 10
  orig: 25, 10
  offset: 0, 0
  index: -1
a_daizi1
  rotate: false
  xy: 748, 205
  size: 6, 13
  orig: 6, 13
  offset: 0, 0
  index: -1
a_daizi2
  rotate: false
  xy: 599, 2
  size: 18, 6
  orig: 18, 6
  offset: 0, 0
  index: -1
a_erfa
  rotate: false
  xy: 571, 13
  size: 14, 24
  orig: 14, 24
  offset: 0, 0
  index: -1
a_hua1
  rotate: false
  xy: 541, 2
  size: 6, 5
  orig: 6, 5
  offset: 0, 0
  index: -1
a_hua2
  rotate: true
  xy: 594, 83
  size: 33, 28
  orig: 33, 28
  offset: 0, 0
  index: -1
a_hua4
  rotate: false
  xy: 672, 40
  size: 12, 7
  orig: 12, 7
  offset: 0, 0
  index: -1
a_hua5
  rotate: false
  xy: 436, 112
  size: 16, 15
  orig: 16, 15
  offset: 0, 0
  index: -1
a_hualan1
  rotate: true
  xy: 672, 30
  size: 8, 10
  orig: 8, 10
  offset: 0, 0
  index: -1
a_hualan2
  rotate: false
  xy: 514, 37
  size: 27, 26
  orig: 27, 26
  offset: 0, 0
  index: -1
a_hualan3
  rotate: true
  xy: 635, 2
  size: 13, 14
  orig: 13, 14
  offset: 0, 0
  index: -1
a_jiao1
  rotate: false
  xy: 614, 16
  size: 17, 22
  orig: 17, 22
  offset: 0, 0
  index: -1
a_jiao2
  rotate: false
  xy: 646, 53
  size: 14, 26
  orig: 14, 26
  offset: 0, 0
  index: -1
a_jingling1
  rotate: true
  xy: 617, 54
  size: 25, 27
  orig: 25, 27
  offset: 0, 0
  index: -1
a_jingling2
  rotate: true
  xy: 662, 49
  size: 24, 25
  orig: 24, 25
  offset: 0, 0
  index: -1
a_jingling3
  rotate: false
  xy: 514, 65
  size: 27, 27
  orig: 27, 27
  offset: 0, 0
  index: -1
a_juanzhou1
  rotate: true
  xy: 527, 151
  size: 43, 31
  orig: 43, 31
  offset: 0, 0
  index: -1
a_juanzhouxia
  rotate: false
  xy: 133, 128
  size: 150, 137
  orig: 150, 137
  offset: 0, 0
  index: -1
a_liuhai1
  rotate: false
  xy: 566, 39
  size: 19, 18
  orig: 19, 18
  offset: 0, 0
  index: -1
a_liuhai2
  rotate: true
  xy: 633, 17
  size: 21, 14
  orig: 21, 14
  offset: 0, 0
  index: -1
a_mawei
  rotate: false
  xy: 702, 154
  size: 52, 45
  orig: 52, 45
  offset: 0, 0
  index: -1
a_pifeng1
  rotate: false
  xy: 435, 129
  size: 22, 75
  orig: 22, 75
  offset: 0, 0
  index: -1
a_pifeng2
  rotate: true
  xy: 450, 34
  size: 15, 39
  orig: 15, 39
  offset: 0, 0
  index: -1
a_pifeng3
  rotate: false
  xy: 382, 126
  size: 51, 78
  orig: 51, 78
  offset: 0, 0
  index: -1
a_pifeng4
  rotate: true
  xy: 510, 94
  size: 27, 43
  orig: 27, 43
  offset: 0, 0
  index: -1
a_qianbai
  rotate: true
  xy: 280, 50
  size: 34, 92
  orig: 34, 92
  offset: 0, 0
  index: -1
a_qunzi
  rotate: true
  xy: 285, 124
  size: 80, 95
  orig: 80, 95
  offset: 0, 0
  index: -1
a_shenti
  rotate: false
  xy: 624, 81
  size: 37, 53
  orig: 37, 53
  offset: 0, 0
  index: -1
a_shou1
  rotate: true
  xy: 241, 5
  size: 11, 8
  orig: 11, 8
  offset: 0, 0
  index: -1
a_shou2
  rotate: false
  xy: 722, 49
  size: 15, 16
  orig: 15, 16
  offset: 0, 0
  index: -1
a_shou3
  rotate: false
  xy: 550, 9
  size: 19, 26
  orig: 19, 26
  offset: 0, 0
  index: -1
a_shoubi1
  rotate: false
  xy: 178, 2
  size: 30, 14
  orig: 30, 14
  offset: 0, 0
  index: -1
a_shoubi2
  rotate: true
  xy: 355, 28
  size: 20, 30
  orig: 20, 30
  offset: 0, 0
  index: -1
a_tou
  rotate: true
  xy: 555, 83
  size: 33, 37
  orig: 33, 37
  offset: 0, 0
  index: -1
a_toufahou
  rotate: false
  xy: 459, 151
  size: 66, 43
  orig: 66, 43
  offset: 0, 0
  index: -1
a_tui1
  rotate: true
  xy: 663, 75
  size: 15, 37
  orig: 15, 37
  offset: 0, 0
  index: -1
a_tui2
  rotate: true
  xy: 344, 2
  size: 24, 39
  orig: 24, 39
  offset: 0, 0
  index: -1
a_xiuzi1
  rotate: true
  xy: 374, 51
  size: 25, 48
  orig: 25, 48
  offset: 0, 0
  index: -1
a_xiuzi2
  rotate: true
  xy: 659, 201
  size: 64, 87
  orig: 64, 87
  offset: 0, 0
  index: -1
a_xiuzi3
  rotate: false
  xy: 560, 152
  size: 66, 39
  orig: 66, 39
  offset: 0, 0
  index: -1
a_xiuzi4
  rotate: true
  xy: 560, 118
  size: 32, 62
  orig: 32, 62
  offset: 0, 0
  index: -1
a_xiuzizuo1
  rotate: false
  xy: 251, 31
  size: 27, 95
  orig: 27, 95
  offset: 0, 0
  index: -1
a_xiuzizuo2
  rotate: true
  xy: 280, 86
  size: 36, 93
  orig: 36, 93
  offset: 0, 0
  index: -1
a_xiuzizuo3
  rotate: true
  xy: 455, 88
  size: 36, 53
  orig: 36, 53
  offset: 0, 0
  index: -1
a_xiuzizuo4
  rotate: true
  xy: 387, 28
  size: 21, 36
  orig: 21, 36
  offset: 0, 0
  index: -1
a_yaodai
  rotate: true
  xy: 435, 78
  size: 32, 18
  orig: 32, 18
  offset: 0, 0
  index: -1
a_ye0
  rotate: false
  xy: 543, 60
  size: 10, 32
  orig: 10, 32
  offset: 0, 0
  index: -1
a_ye11
  rotate: true
  xy: 702, 94
  size: 28, 50
  orig: 28, 50
  offset: 0, 0
  index: -1
a_ye12
  rotate: true
  xy: 280, 28
  size: 20, 73
  orig: 20, 73
  offset: 0, 0
  index: -1
a_ye13
  rotate: true
  xy: 298, 2
  size: 24, 44
  orig: 24, 44
  offset: 0, 0
  index: -1
a_ye2
  rotate: false
  xy: 513, 2
  size: 10, 33
  orig: 10, 33
  offset: 0, 0
  index: -1
a_ye3
  rotate: true
  xy: 587, 2
  size: 34, 10
  orig: 34, 10
  offset: 0, 0
  index: -1
a_ye4
  rotate: false
  xy: 210, 2
  size: 29, 14
  orig: 29, 14
  offset: 0, 0
  index: -1
a_ye5
  rotate: true
  xy: 748, 242
  size: 23, 6
  orig: 23, 6
  offset: 0, 0
  index: -1
a_ye6
  rotate: true
  xy: 543, 37
  size: 20, 21
  orig: 20, 21
  offset: 0, 0
  index: -1
a_ye7
  rotate: false
  xy: 375, 78
  size: 58, 32
  orig: 58, 32
  offset: 0, 0
  index: -1
a_ye8
  rotate: true
  xy: 455, 2
  size: 30, 28
  orig: 30, 28
  offset: 0, 0
  index: -1
a_ye9
  rotate: true
  xy: 649, 25
  size: 26, 9
  orig: 26, 9
  offset: 0, 0
  index: -1
a_yezi1
  rotate: true
  xy: 500, 47
  size: 39, 12
  orig: 39, 12
  offset: 0, 0
  index: -1
a_zhu1
  rotate: false
  xy: 2, 34
  size: 129, 231
  orig: 129, 231
  offset: 0, 0
  index: -1
a_zhu2
  rotate: true
  xy: 285, 206
  size: 59, 172
  orig: 59, 172
  offset: 0, 0
  index: -1
a_zhu3
  rotate: true
  xy: 562, 193
  size: 72, 95
  orig: 72, 95
  offset: 0, 0
  index: -1
a_zhu4
  rotate: false
  xy: 2, 2
  size: 93, 30
  orig: 93, 30
  offset: 0, 0
  index: -1
a_zi1
  rotate: true
  xy: 614, 40
  size: 12, 29
  orig: 12, 29
  offset: 0, 0
  index: -1
a_zi2
  rotate: true
  xy: 587, 38
  size: 16, 25
  orig: 16, 25
  offset: 0, 0
  index: -1
a_zi3
  rotate: false
  xy: 555, 59
  size: 31, 22
  orig: 31, 22
  offset: 0, 0
  index: -1
a_zi4
  rotate: false
  xy: 599, 10
  size: 13, 26
  orig: 13, 26
  offset: 0, 0
  index: -1
a_zi5
  rotate: false
  xy: 748, 220
  size: 6, 20
  orig: 6, 20
  offset: 0, 0
  index: -1
a_zi6
  rotate: false
  xy: 458, 51
  size: 40, 35
  orig: 40, 35
  offset: 0, 0
  index: -1
shou
  rotate: true
  xy: 701, 48
  size: 17, 19
  orig: 17, 19
  offset: 0, 0
  index: -1
